A new user interface for you! Read more...

kturtle

No description set
Refresh
Refresh
Source Files
Filename Size Changed Actions
kturtle-19.04.3.tar.xz 0001827296 1.74 MB 8 days
kturtle.changes 0000069742 68.1 KB 8 days
kturtle.spec 0000002669 2.61 KB 8 days
Comments for kturtle 1

Repo Checker

repo-checker wrote 10 months ago

The version of this package in openSUSE:Factory has installation issues and may not be installable:

can't install kturtle-18.08.1-1.1.i586:
  package kturtle-18.08.1-1.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.49.0-1.1.i586

can't install kturtle-18.08.1-1.1.x86_64:
  package kturtle-18.08.1-1.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.49.0-1.1.x86_64

can't install kturtle-lang-18.08.1-1.1.noarch:
  package kturtle-lang-18.08.1-1.1.noarch requires kturtle = 18.08.1, but none of the providers can be installed
  package kturtle-18.08.1-1.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.49.0-1.1.i586

can't install kturtle-lang-18.08.1-1.1.noarch:
  package kturtle-lang-18.08.1-1.1.noarch requires kturtle = 18.08.1, but none of the providers can be installed
  package kturtle-18.08.1-1.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.49.0-1.1.x86_64